#top .av-special-heading.av-zllt-b8ec9b342eea2159f8f2f8b341688e56{
padding-bottom:10px;
color:#36393b;
}
body .av-special-heading.av-zllt-b8ec9b342eea2159f8f2f8b341688e56 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-zllt-b8ec9b342eea2159f8f2f8b341688e56 .special-heading-inner-border{
border-color:#36393b;
}
.av-special-heading.av-zllt-b8ec9b342eea2159f8f2f8b341688e56 .av-subheading{
font-size:15px;
}

#top .hr.av-46ie-23b3b988263043435353991646ba0467{
margin-top:10px;
margin-bottom:5px;
}
.hr.av-46ie-23b3b988263043435353991646ba0467 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

.flex_column.av-jk43v9e6-bc6cb6d6ef3b4eebed4300f9d4484869{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:6% 0 5% 7%;
}

#top .av-special-heading.av-jm1r392x-fd8b39f39ca1a1a5a4df2aee72ea9fee{
padding-bottom:10px;
color:#36393b;
}
body .av-special-heading.av-jm1r392x-fd8b39f39ca1a1a5a4df2aee72ea9fee .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-jm1r392x-fd8b39f39ca1a1a5a4df2aee72ea9fee .special-heading-inner-border{
border-color:#36393b;
}
.av-special-heading.av-jm1r392x-fd8b39f39ca1a1a5a4df2aee72ea9fee .av-subheading{
font-size:15px;
}

.flex_column.av-jk43v9e6-9ae9bc05653a2bdeadd90a4d01812b04{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:6% 0 5% 7%;
}

.flex_column.av-jk43v9e6-0f423e0c5e6e36b17b97680a6e35d02a{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:8% 8% 8% 8%;
}

#top .av-special-heading.av-6rm15-1aa028e36c2a64306d37a04bf9f15b20{
padding-bottom:10px;
color:#36393b;
font-size:6vw;
}
body .av-special-heading.av-6rm15-1aa028e36c2a64306d37a04bf9f15b20 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-6rm15-1aa028e36c2a64306d37a04bf9f15b20 .av-special-heading-tag{
font-size:6vw;
}
.av-special-heading.av-6rm15-1aa028e36c2a64306d37a04bf9f15b20 .special-heading-inner-border{
border-color:#36393b;
}
.av-special-heading.av-6rm15-1aa028e36c2a64306d37a04bf9f15b20 .av-subheading{
font-size:15px;
}

.flex_column.av-jk43v9e6-e561ce433790240172cf921521772ba0{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:6% 0 5% 7%;
}

.avia-accordion.av-jk41ugef-7f56ea8989c2d49596956e0b9a438506{
max-height:375px;
}
.avia-accordion.av-jk41ugef-7f56ea8989c2d49596956e0b9a438506 .aviaccordion-preview{
width:34.1%;
}
#top .avia-accordion.av-jk41ugef-7f56ea8989c2d49596956e0b9a438506 .aviaccordion-title{
font-size:28px;
}
.avia-accordion .aviaccordion-slide.av-jk41ugef-7f56ea8989c2d49596956e0b9a438506__0{
left:0%;
}
.avia-accordion .aviaccordion-slide.av-jk41ugef-7f56ea8989c2d49596956e0b9a438506__1{
left:33.333333333333%;
}
.avia-accordion .aviaccordion-slide.av-jk41ugef-7f56ea8989c2d49596956e0b9a438506__2{
left:66.666666666667%;
}

.flex_column.av-lb7kh-537bf5707a8d9f0f23dbbbf629db42c4{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1m1h5-4f89dc6a2413f8f5c93e8af98346ad93{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-jjjz8zj7-77635296b337caded6464706d9abc156 .avia_textblock{
color:#0a0a0a;
}

.flex_column.av-7o1gx-88deaa3c5a4277727453cc09f65ae37f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-jjk3yg9i-c0b02786738792e29ce3068dc8e3fd7e{
background-repeat:no-repeat;
background-image:url(https://cepovett-safety.sevatest1.com/app/uploads/2018/07/pagen1.jpg);
background-position:50% 50%;
background-attachment:fixed;
}
.avia-section.av-jjk3yg9i-c0b02786738792e29ce3068dc8e3fd7e .av-section-color-overlay{
opacity:0.5;
background-color:#000000;
}

#top .av_textblock_section.av-jjjz8zj7-343e123d75c0d3b19f16f422163c6566 .avia_textblock{
color:#ffffff;
}

#top .hr.av-jk44e2ol-3d8ce529abe274b87643c2f60b835710{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-jk44e2ol-3d8ce529abe274b87643c2f60b835710 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}
.hr.av-jk44e2ol-3d8ce529abe274b87643c2f60b835710 .av-seperator-icon{
color:#36393b;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-6rm15-1aa028e36c2a64306d37a04bf9f15b20 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-6rm15-1aa028e36c2a64306d37a04bf9f15b20 .av-special-heading-tag{
font-size:0.8em;
}
}
